Bug 174611 - centericq DoS (CVE-2005-3694)
Summary: centericq DoS (CVE-2005-3694)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: centericq   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://www.cve.mitre.org/cgi-bin/cven...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-30 17:59 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 08:40:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-11-30 17:59:25 UTC
http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=2005-3694

Haven't checked whether this applies to 4.21.0, but Gentoo applies some patches
to their 4.21.0 that "smell" like it:
http://www.gentoo.org/cgi-bin/viewcvs.cgi/net-im/centericq/files/

More info and PoC for testing at https://bugs.gentoo.org/show_bug.cgi?id=100519

Comment 1 Andreas Bierfert 2005-11-30 21:03:38 UTC
Thanks


Note You need to log in before you can comment on or make changes to this bug.